Geohot introduce Blacksn0w en Cydia

IMG_4085

Geohot a introducido a Blacksn0w en Cydia

Esta utilidad es para la liberación de los iphones 3G y 3Gs que tienen el Jailbreak realizado con la “Baseband 05.11.07″, pero que tenían el iphone bloqueado, porque subieron la Baseband cuando no debían.

Para poder instalar Blacksn0w hay que introducir la source:

http://www.blackra1n.com

IMG_4082

IMG_4083IMG_4084

Creará un nuevo repositorio que solo contendrá a Blacksn0w y que se integrará en la sección de “Utilidades”.


12 comentarios

  1.   Octavio Zapata dijo

    Al liberar el iphone con este método, se bloquean las notificaciones push?

  2.   Miquel dijo

    yo desde que lo he puesto no me pilla el wi-fi…

  3.   parkket dijo

    Y como le hago el jailbreak al iphone 3G, con el firmware 3.1.2 y el baseband 05.11.07???? Gracias

  4.   YOMISMO dijo

    parkket con blackra1n haces el JB. en el foro hay much info.

  5.   Acme dijo

    Esto quiere decir que ya puedo subir la version del baseband, no???
    Actualemente tengo la 04.26.08 con firmware 3.1.2.

  6.   aix dijo

    pero a ver melones mas q melones, si teneis la baseland antigua q no blokeaba, no seais tan melones de subirla por mucho blanrain ni leches q hayan salido. Siempre sera mejor tener una q no tiene bloqueo a andar haciendo apaños a otra nueva. Y si la actualizas y no te va bien el blackrain este?
    Esto solo es para los melones q ya actualizaron por itunes y jodieron el movil, pero si no has subido sigue sin subirla

  7.   berllin dijo

    MI CONSEJO:
    Los que tengais la baseband 04.26.08 u otra inferior no subais a esta baseband ya que os limitais las posibilidades de futuro.
    No sabemos como va a evolucinar todo esto, así que lo mejor para los que no subieron la baseband es estar en la retaguardia ya que de esa forma se tienen al alcance de la mano todas las opciones posibles, estando actualizados al último firmware
    ¡Que más se puede pedir…!

  8.   JULIO FAJARDO dijo

    YO POR ERRO SUBI LA BASEBAN 05.11.07 Y ENCONTRE UN PROGRAMA Q INSTALE CON CYDY Y LA PUDE BAJAR A 04.26.08 SE LLAMA FUZZYBAND…BUSCALAS POR GOOGLE Y LLE LAS INSNTRUCCUIONES LO RECOMIENDO AMI SI ME FUNCIONO ..

  9.   Miquel dijo

    SOCORRO!!!!!!
    He desinstalado Blacksn0w y ahora no me funciona ni con la tarjeta original. He intentado volver a instalarlo y me da errores.
    Uno de ellos dice:
    cp: cannot stat ‘/System/Library/LaunchDaemons/
    com.apple.CommCenter.plist’: No such file or directory
    He estado buscando y parece ser que es un archivo del BaseBand… que puedo hacer?????

  10.   berllin dijo

    JULIO FAJARDOh
    Eso solo pasa si se tieme la baseband 5.8 y son muy pocos iphones 3g los que la tienen (los primeros)
    No des falsas esperanzas y especifica u poco más la información:
    http://berllin.blogspot.com/2009/05/3g-fuzzyband-downgrader-la-aplicacion.html
    Miquel
    Restaura el firmware

  11.   maria joseee dijo

    una ves creado repositorio que contiene Blacksn0w que se debe hacer a continuacion

  12.   gianfranco dijo

    tengo iphone 3g firm 3.1.2, bb 5.11.07, bl 5.9 no consigo que funcione la red todas restringidas hice inumerables procedimientos, blackra1n no se pudo me decia sin servicio y nada mas,despues con firm modificaos nada mas, despues me fui a la 3.0 para bajar el bb 5.11….a 4… tampoco, por le bl 5.9 ;etcy no se que hacer hasta me enrrede un poco pensando que mi iphone esta en banda negativa no se la verdad estoy desconcertado nececito alguien que me ayude a arrelgar mi iphone no quiero tener un iphone como ipod!!!!!!!!!!!!!!!!!!!!!!
    ESto me sirve?¿
    porfavor!!!!!!!!!!!!!!!!!!

    skunxgian@hotmail.com

Escribe un comentario